Problemas Apogee Symphony 32 y Mac OSX 10.6.8

Después de que algún afectado nos comentara la incidencia y verlo reflejado en la web de Apogee, parece ser que la tarjeta Apogee Symphony 32 deja de funcionar cuando se actualiza el sistema operativo a la versión 10.6.8.

Todos los otros productos de la marca, son compatibles con el sistema operativo 10.6.8, pero se aconseja a los usuarios de Symphony 32 que permanezcan en el OS X 10.6.7, o anterior.

apogee

About reflexion-arts

Líderes en Acústica y Audio Profesional